Package: nsis

Status

2 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2015-9267 -- needed not-affected not-affected not-affected not-affected
CVE-2015-9268 -- needed not-affected not-affected not-affected not-affected

* community supported

Updated: 2019-02-23 06:39:43 UTC (commit 98f9a1d230bb377258199b46fa7a7698733cb4ae)